diff -Naur k9copy/src/libdvdnav-NOW/dvdnav/dvdnav.h k9copy.new/src/libdvdnav-NOW/dvdnav/dvdnav.h
--- k9copy/src/libdvdnav-NOW/dvdnav/dvdnav.h	2014-09-29 11:50:54.000000000 -0400
+++ k9copy.new/src/libdvdnav-NOW/dvdnav/dvdnav.h	2020-04-17 15:06:57.239790857 -0400
@@ -32,11 +32,11 @@
 extern "C" {
 #endif
 
-#include <dvdnav/dvd_types.h>
-#include <dvdread/dvd_reader.h>
-#include <dvdread/nav_types.h>
-#include <dvdread/ifo_types.h> /* For vm_cmd_t */
-#include <dvdnav/dvdnav_events.h>
+#include "dvdnav/dvd_types.h"
+#include "dvdread/dvd_reader.h"
+#include "dvdread/nav_types.h"
+#include "dvdread/ifo_types.h" /* For vm_cmd_t */
+#include "dvdnav_events.h"
 
 
 
diff -Naur k9copy/src/libdvdnav-NOW/dvdnav.c k9copy.new/src/libdvdnav-NOW/dvdnav.c
--- k9copy/src/libdvdnav-NOW/dvdnav.c	2014-09-29 12:02:49.000000000 -0400
+++ k9copy.new/src/libdvdnav-NOW/dvdnav.c	2020-04-17 14:58:35.428540596 -0400
@@ -34,14 +34,14 @@
 #include <string.h>
 #include <sys/time.h>
 #include "dvdnav/dvdnav.h"
-#include <dvdread/dvd_reader.h>
-#include <dvdread/nav_types.h>
-#include <dvdread/ifo_types.h> /* For vm_cmd_t */
+#include "dvdread/dvd_reader.h"
+#include "dvdread/nav_types.h"
+#include "dvdread/ifo_types.h" /* For vm_cmd_t */
 #include "vm/decoder.h"
 #include "vm/vm.h"
 #include "dvdnav_internal.h"
 #include "read_cache.h"
-#include <dvdread/nav_read.h>
+#include "dvdread/nav_read.h"
 
 static dvdnav_status_t dvdnav_clear(dvdnav_t * this) {
   /* clear everything except file, vm, mutex, readahead */
diff -Naur k9copy/src/libdvdnav-NOW/highlight.c k9copy.new/src/libdvdnav-NOW/highlight.c
--- k9copy/src/libdvdnav-NOW/highlight.c	2014-09-29 11:50:54.000000000 -0400
+++ k9copy.new/src/libdvdnav-NOW/highlight.c	2020-04-17 14:59:35.543043065 -0400
@@ -29,7 +29,7 @@
 #include <limits.h>
 #include <string.h>
 #include <sys/time.h>
-#include <dvdread/nav_types.h>
+#include "dvdread/nav_types.h"
 #include "dvdnav/dvdnav.h"
 #include "vm/decoder.h"
 #include "vm/vm.h"
diff -Naur k9copy/src/libdvdnav-NOW/navigation.c k9copy.new/src/libdvdnav-NOW/navigation.c
--- k9copy/src/libdvdnav-NOW/navigation.c	2014-09-29 11:50:54.000000000 -0400
+++ k9copy.new/src/libdvdnav-NOW/navigation.c	2020-04-17 15:00:18.333402659 -0400
@@ -27,8 +27,8 @@
 #include <string.h>
 #include <sys/time.h>
 #include "dvdnav/dvdnav.h"
-#include <dvdread/nav_types.h>
-#include <dvdread/ifo_types.h>
+#include "dvdread/nav_types.h"
+#include "dvdread/ifo_types.h"
 #include "vm/decoder.h"
 #include "vm/vm.h"
 #include "dvdnav_internal.h"
diff -Naur k9copy/src/libdvdnav-NOW/read_cache.c k9copy.new/src/libdvdnav-NOW/read_cache.c
--- k9copy/src/libdvdnav-NOW/read_cache.c	2014-09-29 11:50:54.000000000 -0400
+++ k9copy.new/src/libdvdnav-NOW/read_cache.c	2020-04-17 15:01:33.012033279 -0400
@@ -34,8 +34,8 @@
 #include <sys/time.h>
 #include <time.h>
 #include "dvdnav/dvdnav.h"
-#include <dvdread/nav_types.h>
-#include <dvdread/ifo_types.h>
+#include "dvdread/nav_types.h"
+#include "dvdread/ifo_types.h"
 #include "vm/decoder.h"
 #include "vm/vm.h"
 #include "dvdnav_internal.h"
diff -Naur k9copy/src/libdvdnav-NOW/searching.c k9copy.new/src/libdvdnav-NOW/searching.c
--- k9copy/src/libdvdnav-NOW/searching.c	2014-09-29 11:50:54.000000000 -0400
+++ k9copy.new/src/libdvdnav-NOW/searching.c	2020-04-17 15:02:25.819481072 -0400
@@ -30,12 +30,12 @@
 #include <stdlib.h>
 #include <sys/time.h>
 #include "dvdnav/dvdnav.h"
-#include <dvdread/nav_types.h>
-#include <dvdread/ifo_types.h>
+#include "dvdread/nav_types.h"
+#include "dvdread/ifo_types.h"
 #include "vm/decoder.h"
 #include "vm/vm.h"
 #include "dvdnav_internal.h"
-#include <dvdread/ifo_read.h>
+#include "dvdread/ifo_read.h"
 
 /*
 #define LOG_DEBUG
diff -Naur k9copy/src/libdvdnav-NOW/settings.c k9copy.new/src/libdvdnav-NOW/settings.c
--- k9copy/src/libdvdnav-NOW/settings.c	2014-09-29 11:50:54.000000000 -0400
+++ k9copy.new/src/libdvdnav-NOW/settings.c	2020-04-17 15:03:13.324884966 -0400
@@ -27,8 +27,8 @@
 #include <string.h>
 #include <sys/time.h>
 #include "dvdnav/dvdnav.h"
-#include <dvdread/nav_types.h>
-#include <dvdread/ifo_types.h>
+#include "dvdread/nav_types.h"
+#include "dvdread/ifo_types.h"
 #include "vm/decoder.h"
 #include "vm/vm.h"
 #include "dvdnav_internal.h"
diff -Naur k9copy/src/libdvdnav-NOW/vm/decoder.c k9copy.new/src/libdvdnav-NOW/vm/decoder.c
--- k9copy/src/libdvdnav-NOW/vm/decoder.c	2014-09-29 11:50:54.000000000 -0400
+++ k9copy.new/src/libdvdnav-NOW/vm/decoder.c	2020-04-17 15:04:17.177429113 -0400
@@ -32,8 +32,8 @@
 #include <sys/time.h>
 #include <assert.h>
 
-#include <dvdread/nav_types.h>
-#include <dvdread/ifo_types.h> /* vm_cmd_t */
+#include "dvdread/nav_types.h"
+#include "dvdread/ifo_types.h" /* vm_cmd_t */
 
 #include "dvdnav/dvdnav.h"
 #include "decoder.h"
diff -Naur k9copy/src/libdvdnav-NOW/vm/getset.c k9copy.new/src/libdvdnav-NOW/vm/getset.c
--- k9copy/src/libdvdnav-NOW/vm/getset.c	2014-09-29 11:50:54.000000000 -0400
+++ k9copy.new/src/libdvdnav-NOW/vm/getset.c	2020-04-17 15:09:14.945967023 -0400
@@ -30,9 +30,9 @@
 #include <stdio.h>
 #include <inttypes.h>
 
-#include <dvdread/nav_types.h>
-#include <dvdread/ifo_types.h>
-#include <dvdread/ifo_read.h>
+#include "dvdread/nav_types.h"
+#include "dvdread/ifo_types.h"
+#include "dvdread/ifo_read.h"
 #include "dvdnav/dvdnav.h"
 
 #include "decoder.h"
diff -Naur k9copy/src/libdvdnav-NOW/vm/play.c k9copy.new/src/libdvdnav-NOW/vm/play.c
--- k9copy/src/libdvdnav-NOW/vm/play.c	2014-09-29 11:50:54.000000000 -0400
+++ k9copy.new/src/libdvdnav-NOW/vm/play.c	2020-04-17 15:10:18.384509885 -0400
@@ -29,9 +29,9 @@
 #include <stdlib.h>
 #include <stdio.h>
 
-#include <dvdread/nav_types.h>
-#include <dvdread/ifo_types.h>
-#include <dvdread/ifo_read.h>
+#include "dvdread/nav_types.h"
+#include "dvdread/ifo_types.h"
+#include "dvdread/ifo_read.h"
 #include "dvdnav/dvdnav.h"
 
 #include "decoder.h"
diff -Naur k9copy/src/libdvdnav-NOW/vm/vm.c k9copy.new/src/libdvdnav-NOW/vm/vm.c
--- k9copy/src/libdvdnav-NOW/vm/vm.c	2014-09-29 11:50:54.000000000 -0400
+++ k9copy.new/src/libdvdnav-NOW/vm/vm.c	2020-04-17 15:11:23.105064197 -0400
@@ -37,9 +37,9 @@
 #include <sys/time.h>
 #include <fcntl.h>
 
-#include <dvdread/nav_types.h>
-#include <dvdread/ifo_types.h>
-#include <dvdread/ifo_read.h>
+#include "dvdread/nav_types.h"
+#include "dvdread/ifo_types.h"
+#include "dvdread/ifo_read.h"
 #include "dvdnav/dvdnav.h"
 
 #include "decoder.h"
diff -Naur k9copy/src/libdvdnav-NOW/vm/vmcmd.c k9copy.new/src/libdvdnav-NOW/vm/vmcmd.c
--- k9copy/src/libdvdnav-NOW/vm/vmcmd.c	2014-09-29 11:50:54.000000000 -0400
+++ k9copy.new/src/libdvdnav-NOW/vm/vmcmd.c	2020-04-17 15:12:20.354554837 -0400
@@ -30,8 +30,8 @@
 #include <sys/time.h>
 
 #include "dvdnav/dvdnav.h"
-#include <dvdread/nav_types.h>
-#include <dvdread/ifo_types.h>
+#include "dvdread/nav_types.h"
+#include "dvdread/ifo_types.h"
 #include "decoder.h"
 #include "vm.h"
 #include "vmcmd.h"
diff -Naur k9copy/src/libdvdnav-NOW/vm/vmget.c k9copy.new/src/libdvdnav-NOW/vm/vmget.c
--- k9copy/src/libdvdnav-NOW/vm/vmget.c	2014-09-29 11:50:54.000000000 -0400
+++ k9copy.new/src/libdvdnav-NOW/vm/vmget.c	2020-04-17 15:14:34.696659304 -0400
@@ -31,9 +31,9 @@
 #include <string.h>
 #include <stdlib.h>
 
-#include <dvdread/nav_types.h>
-#include <dvdread/ifo_types.h>
-#include <dvdread/ifo_read.h>
+#include "dvdread/nav_types.h"
+#include "dvdread/ifo_types.h"
+#include "dvdread/ifo_read.h"
 #include "dvdnav/dvdnav.h"
 
 #include "decoder.h"
